<app-navbar (botaoClicado)="drawerAberto=$event" [drawerAberto]="drawerAberto"></app-navbar>

<mat-sidenav-container>

  <mat-sidenav mode="side" [opened]="drawerAberto" position="end">
    <app-search (colaboradorSelecionado)="colaborador=$event" (dataSelecionada)="dataExpediente=$event"
      (expedienteEncontrado)="expedienteMensal=$event" (dadosEnviados)="drawerAberto=$event"></app-search>
  </mat-sidenav>

  <mat-sidenav-content>
    <app-info [colaborador]="colaborador" [dataExpediente]="dataExpediente" [expedienteMensal]="expedienteMensal">
    </app-info>
  </mat-sidenav-content>

</mat-sidenav-container>
